import Tag from './tag';
import CheckableTag from './checkable-tag';
declare type ITag = typeof Tag & {
    CheckableTag: typeof CheckableTag;
};
declare const DefaultTag: ITag;
export default DefaultTag;
